.InfoBoxes {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin: 8px;
}

.none-hover-section-state {
  border: solid;
  border-width: 2px 0 2px 0;
  padding: 10px;
  background-color: #21100b;
  border-color: #ffecc0;
  width: 100%;
  display: block;
  margin-bottom: 8px;
}

.none-hover-section-state > h2 {
  text-align: center;
  font-size: 50px;
  line-height: 70px;
}
.content {
  display: none;
}

.content-hover-state {
  display: block;
}

.section-hover-state {
  border: solid;
  flex-direction: column;
  display: flex;
  border-width: 2px 0 0 0;
  padding: 10px;
  width: 100%;
  background-color: #21100b;
  border-color: #ffecc0;

  margin-bottom: 8px;
}

.section-hover-state > h2 {
  font-size: 50px;
  line-height: 70px;
}
